kenapa saat aktivkan plugin eror
Updated on September 5, 2018 in Plugin
1 on September 5, 2018

/home/pltkcoid/decor.palletkayu.co.id/wp/wp-content/plugins/plugin-ongkos-kirim/classes/class-pok-helper.php on line 388

  • Liked by
By using the forum you are agree with tonjoo studio license agreement
Moderator 0 on September 5, 2018

Halo ronaldapriandi,
Pesan error seperti itu biasany karena website Anda masih menggunakan versi php di bawah 5.6. Coba lakukan upgrade versi php Anda ke minimal versi 5.6 maka pesan error tersebut akan hilang.
Terima kasih

  • Liked by
Cancel
By using the forum you are agree with tonjoo studio license agreement
Message :
Loading more replies
You are not logged in

Please login here or simply sign up here .